.ho_tps_select
{
    height: 45px;
    line-height: 20px;
    width: 100% !important;
    max-width: calc(100% - 30px) !important;
    padding: 10px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    float: left;
    border-right: none;
}

.ho_tps_select_arrow, .ho_tps_select_arrowSmall {
    width: 30px;
    height: 45px;
    float: left;
    border: 1px solid #cecccc;
    border-left: none;
    border-radius: 0px 8px 8px 0px;
    border-left: none;

    background: url("../img/instantSearch/arrow_dropdown.svg");
    background-repeat: no-repeat;
    background-size: 12px auto;
    background-position: center;
    background-color: #FBFBFB;
}

.ho_tps_select_arrow:hover, .ho_tps_select_arrowSmall:hover {
    cursor: pointer;
}
.ho_tps_s_selectForm{
    position: relative;
    width: 100%;
    display: block;
    float: left;
}
.ho_tps_select_arrowSmall {
    height: 45px;
    line-height: 30px;
    width: 20px;
    font-size: 15px;
    text-align: center;
    margin-left: -20px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
}
.ho_tps_select_arrowSmall i.fa{
   display: none;
}
.ho_dd_arrow
{
    margin-left: 10px;
}

.ho_tps_space
{
    width: 100%;
    height: 15px;
}

.ho_tps_filter
{
    width: 100%;
    max-width: 310px;
    display: flex;
    flex-wrap: wrap;
}
#ho_tps_examReason{
    position: relative;
    width: 100%;
}

.ho_tps_list
{
    border-left: 1px solid #cecccc;
    border-right: 1px solid #cecccc;
    border-bottom: 1px solid #cecccc;
    padding: 0;
    background: #ffffff;
    display: none;
    list-style: none;
    list-style-image: none;
    position: absolute;
    height: 150px;
    margin: 0px 0 0 0;
    z-index: 2;
    width: 100%;
    max-width: calc(100% - 2px);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.ho_tps_list li
{
    overflow: hidden;
}

.ho_tps_s_tempToGetWidth
{
    visibility: hidden;
}

.ho_tps_deleteFilter
{
    background: url('../img/selectBox/reset_own.svg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 10px auto;
    position: absolute;
    width: 10px;
    height: 10px;
    margin: 0;
    display: none;
    cursor: pointer;
    right: 35px;
    top: 50%;
    transform: translateY(-50%);
}

.ho_tps_deleteFilter:hover
{
    background-position: 0 -62px;
}

.ho_tps_reset_container
{
    padding-top: 10px;
    width: 310px;
    text-align: right;
    color: #118eef;
    display: none;
}
.actionArea{
    width: 100%;
    max-width: 310px;
    display: flex;
    justify-content: right;
}
.ho_tps_continue
{
    border-radius: 6px;
    width: auto;
    padding: 0 10px;
    height: 40px;
    background-color: #c6c6c6;
    display: flex;
    align-items: center;
    color: #fff;
    margin: 20px 0 0 auto;

}

.ho_tps_continue_active
{
    cursor: pointer;
    display: none;
    background-color: #30B693;

}

.ho_tps_c_link
{
    writing-mode:tb-rl;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(90deg);
    white-space:nowrap;
    height: 63px;
    width: 212px;
    margin: 74px 0 0 -75px;
    line-height: 100px;
    font-weight: bold;
    letter-spacing: 5px;
    font-size: 14px;
    color: #cecccc;
    text-align: center;
}

.ho_tps_reset
{
    width: 20px;
    height: 21px;
    background: url('../img/selectBox/reset_custom.png');
    background-repeat: no-repeat;
    display: block;
    margin: 10px 0 0 290px;
    z-index: 1;
}
#ho_tps_borough{
    max-width: 310px;
    width: 100%;
    position: relative;
}
#ho_tps_b_select
{
    background-image: url('../img/instantSearch/icon_location.svg');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;
    background-size: 16px auto;
    max-width: 310px;
    width: 100% !important;
    height: 45px;
    line-height: 20px;
    color: #B7B7B7;
    border: 1px solid #cecccc; 
    padding: 10px;
    display: flex;
}
#ho_tps_b_select:focus {
    color: rgb(40, 40, 40);
}
#ho_tps_b_select::-ms-clear {
    display: none;
}


#searchBox {
    display: flex;
    background-color: #FFF;
    border: 1px solid #E0E1E3;
    border-radius: 15px;
}

#searchBoxLeft
{
    float: left;
    border-radius: 15px 15px 15px 15px;
    padding: 15px 20px 50px 20px;
    /* max-width: 440px; */
    width: 100%;
    /* padding-right: 0px; */
    background-color: #FBFBFB;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
    align-content: center;
    border-right: 1px solid #CFCFCF;
    position: relative;
	flex-direction: column;
}

/* #searchBoxLeft::after { */
    /* position: absolute; */
    /* right: -33px; */
    /* top: 50%; */
    /* transform: translateY(-50%) matrix(0, -1, 1, 0, 0, 0); */
    /* background-color: #FFF; */
    /* content: 'oder'; */
    /* padding: 2px 10px 3px 10px; */
    /* letter-spacing: 0.60px; */
    /* color: #153B3E; */
    /* text-align: center; */
    /* font-size: 19px; */
    /* font-weight: 500; */
    /* height: 20px; */
    /* width: 45px; */
    /* display: flex; */
    /* align-items: center; */
    /* border-radius: 25px; */
    /* justify-content: center; */
/* } */


#searchBoxLeft h1
{
   max-width: 310px;
    width: 100%;
}
#searchBoxRight .h1Replacement
{

    font-family: 'Outfit';
    font-size: 21px;
    margin-bottom: 10px;
    font-weight: 600;
    letter-spacing: 0px;
    color: #153B3E;
    padding-bottom: 0;
}

#searchBoxRight .ho_threeParameterSearch {
    position: relative;
   width: 100%;
    max-width: 310px;
}
#searchBoxLeft .infotext {
    letter-spacing: 0.3px;
    color: #585F68;
    line-height: 19px;
    max-width: 310px;
    width: 100%;
    margin:0 0 20px 0;
}
#searchBoxRight .infotext {
    letter-spacing: 0.3px;
    color: #585F68;
    line-height: 19px;
    max-width: 310px;
    width: 100%;
    margin:0 0 30px 0;
}
.ho_leftInactive
{
    width: 500px;
    height: 340px;
    margin: -40px 0 0 -40px;
    position: absolute;
    opacity: 0.03;
    filter: alpha(opacity=3);
    background: #000000;
    display: none;
}

#searchBoxBorderCenter
{
    width: 1px;
    height:250px;
    float: left;
    border-right: 1px solid #e8e8e8;
}

#searchBoxRight
{
    float: left;
    width:100%;
    max-width: calc(100% - 440px);
    padding:40px 20px 20px 20px;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
    align-content: center;
    display: flex;
}
/* DropDown-Menu with Javascript */

#nav
{
   color: #8e8e8e;
   width: 292px;
   position: absolute;
}

#nav ul
{ 
    list-style-type:none; 
    margin:0; 
    padding:0;
    width: 327px;
    height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    white-space:nowrap;
}

#nav ul li 
{ 
    float:left; 
    padding:10px; 
    margin-left:0px;
    width: 292px; 
    height: 20px; 
    line-height: 20px;
    border: 1px solid #cecccc; 
    background-color: #ffffff; 
    background-image: url('../img/selectBox/arrow.png');
    background-repeat: no-repeat;
    background-position: right;
    cursor: pointer;
}

#nav ul li ul li:hover
{
    background-color: #f1f1f1;
    color: #282828;
}

#nav ul ul 
{ 
    display:none; 
    position:absolute; 
    z-index:999;
    margin-left: -11px; 
    margin-top:11px;
    border-bottom: 1px solid #cecccc;
}

#nav ul li ul li 
{ 
    float:none; 
    background-image: none;
    border-bottom: none;
}

#textFirstElement:hover, #textFirstElement2:hover, #textFirstElement3:hover {
    color: #282828;
}

#dropDown2Div, #dropDown3Div /*, .boroughsDiv */
{
    margin-top: -130px;
}

#hiddenForm input
{
    display: none;
}
 

* html li li { display:inline; } /* IE6 Bugfix... */

#nav ::-webkit-scrollbar              {width: 14px;}
/*::-webkit-scrollbar-button:start {background-image: url("img/selectBox/arrowSelect1.png"); background-color: #cecccc; background-repeat: no-repeat; background-position: top;}
::-webkit-scrollbar-button:end   {background-image: url("img/selectBox/arrowSelect2.png"); background-color: #cecccc; background-repeat: no-repeat; background-position: bottom;}
*/#nav ::-webkit-scrollbar-track        {background-color: #f1f1f1; border-left: 1px solid #cecccc; border-bottom: 1px #f1f1f1; margin-bottom: -1px;}
::-webkit-scrollbar-track-piece  { /* 4 */ }
#nav ::-webkit-scrollbar-thumb        {background-color: #b7ddfa;}
::-webkit-scrollbar-corner       { /* 6 */ }
::-webkit-resizer                { /* 7 */ }








.ho_infoChart
{
    width: 920px;
    height: 276px;
    margin: 20px 0 0 40px;
    background: url("../img/home/progressbary-entwurf.png");
    background-repeat: no-repeat;
    opacity: 0.2;
    filter: alpha(opacity=20);
    display: none;
    position: absolute;
}

.ho_infoChart:hover
{
    opacity: 1;
    filter: alpha(opacity=100);
}

.ho_tps_infoTooltip
{
	float: left;
	display: block;
	height: 18px;
	width: 18px;
	background: url("../img/status/info.png");
	background-size: 18px 18px;
	margin-left: 10px;
	margin-top: 2px;
}

.h1Replacement
{
	float: left;
    font-family: 'Outfit';
    font-size: 21px;
    color: #118eef;
    margin: 0px;
    font-weight: 700;
    padding-bottom: 15px;
}
#ho_tps_b_select:not(:placeholder-shown) {
   color:#282828;
}

.ho_highlightShadow
{
    box-shadow: 0px 0px 10px 1px #7ad2b8;
    border-radius: 8px;

}
.ho_highlightShadow input[type="text"]
{
    border-color: #30B693 !important;

}
.ho_highlightShadow .ho_tps_select_arrow,
.ho_highlightShadow .ho_tps_select_arrowSmall,
.ho_highlightShadow .selectedBackground {
    border-color: #30B693 !important;
}


.ho_stepCaption
{
    float: left;
    height: 25px;
    margin-bottom: 5px;
    width: 100%;
    letter-spacing: 0.3px;
    font-weight: 600;
    font-size: 15px;
    line-height: 28px;
    display: block;
}
.ho_stepCaption span.required
{
    font-weight: 300;
    margin-left: 5px;
}

.ho_tps_floatForNumbers
{
    float: left;
}
#ho_tps_speciality {
    background: #FBFBFB 0% 0% no-repeat padding-box;
    border: 1px dashed #CECCCC;
    border-radius: 8px;
    padding: 10px;
    max-width: 310px;
    width: 100%;
    position: relative;
    margin:20px 0 0 0;
}
#ho_tps_speciality::after {
    position: absolute;
    right: 10px;
    top:-10px;
    background-color: #FFF;
    content:'(optional)';
    padding:0 7px;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}



#ho_tps_speciality .ho_tps_list
{
    max-width: calc(100% - 22px);
}
.ho_threeParameterSearch
{
    position: relative;
}


@media (hover: none) {

}/* noTouch END*/


@media (max-width : 900px) {
    #searchBoxLeft {
        padding: 15px 30px 50px 20px;
        max-width: 380px;
        justify-content: left;
    }
    #searchBoxRight {
        max-width: calc(100% - 380px);
    }
}

/* Smartphones + kleine Tablets */ 
@media (max-width: 768px) {
    #searchBoxLeft {
        padding: 25px 20px 35px 20px;
        max-width: 100%;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        border-right: none;
        border-bottom: 1px solid #CFCFCF;
        border-radius: 15px 15px 15px 15px;
    }

    #searchBoxLeft::after {
        transform: translateY(0%);
        height: 20px;
        width: 45px;
        top: auto;
        bottom: -12px;
        left: 0;
        right: 0;
        margin: 0 auto;
        font-size: 17px;
        background-color: #474c4d;
        color: #fff;
    }

    #searchBoxRight {
        max-width: 100%;
    }
    #searchBox {
        flex-wrap: wrap;

    }
}

/* Smartphones */
@media (max-width: 600px) {

}
